<!-- education section -->
<section id="{{ slug }}" class="xs-onepage-section my-5">
    <div class="container">

        {% include 'partials/sections/partials/title.html.twig' %}

        <div id="education-items" class="mt-3 mb-0 d-flex justify-content-center align-items-center">
            {% for item in items %}
                <div class="d-flex justify-content-center align-items-center text-center p-3">
                    <div class="education-box-container">
                        <div class="education-box">
                            <div class="education-image d-flex align-items-center justify-content-center">
                                <img src="{{ item.image }}" alt="{{ item.title }}">
                            </div>

                            <div class="thin-separator-line bg-secondary my-4"></div>

                            <h4 class="university">
                                {{ item.title }}
                            </h4>

                            <div class="namerol">
                                <span class="text-uppercase display-block black-text letter-spacing-2 margin-five no-margin-top">
                                    {{ item.degree }}
                                </span>
                                <p>{{ item.description }}</p>
                            </div>

                            <div class="thin-separator-line bg-secondary my-4"></div>

                            <h5 class="year">
                                {{ item.years }}
                            </h5>
                            <p class="city text-muted">
                                {{ item.city }}
                            </p>
                        </div>

                    </div>
                </div>
                <!-- end education item -->
            {% endfor %}
        </div>
    </div>
</section>
<!-- end education section -->
